.t688__row {
    display: flex;
    justify-content: space-evenly;
}
.t688__img {
    background-size: 60%;
}   
.t688 .t-card__title a {
    display: block;
}
.t688__textwrapper {
    padding: 0px; 
    margin-top: -20px;
}
.t456__maincontainer.t456__c12collumns {
    max-width: 1240px;
}
.t345 .t345-col {
    margin: 0 0 0 auto;
}
.t345-socials_block .t345-socials {
    margin-top: 0px;
}
#rec657376554 .t-col_7 {
    max-width: 703px;
}
.t-width_8 {
    max-width: 99%;
}
.t897 .t-section__topwrapper {
    margin-bottom: 30px;
}
.t567 .t-section__topwrapper, .t924 .t-section__topwrapper, .t1055 .t-section__topwrapper  {
    margin-bottom: 0px;
}
.t-col_4 {
    max-width: 33.333333%;
}
.t-col_12 {
    max-width: 100%;
}
.t-container {
    max-width: 100%;
}
.t-col {
    margin-left: 0px;
    margin-right: 0px;
}
.t-descr {
    padding: 0px;
}
/*.t-descr {
    padding: 0 25px;
}*/
.t-feed__post-popup .t-popup__container.t-popup__container-static {
    width: 96%;
}
#rec483020278 .t-cover__wrapper {
    display: contents;
}
/*#rec657376554 .t463__col {
    width: 47.8%;
}*/
#rec657310915 .tmenu-mobile__container {
    padding: 12px 20px;
}
#rec657376554 .t345 {
    background-color: rgba(0,0,0,0);
    z-index: 1000;
    top: 0;
    position: fixed;
    width: 100%;
}
#rec657458751 .t-cover__wrapper, #rec657500491 .t-cover__wrapper, #rec657808991 .t-cover__wrapper, #rec657856815 .t-cover__wrapper, #rec657937813 .t-cover__wrapper {
    display: block;
    width: auto;
}
#rec657458751 .t102__title, #rec657937813 .t102__title, #rec657808991 .t102__title, #rec657856815 .t102__title, #rec658675060 .t102__title, #rec664085466 .t102__title {
    margin: 190px 0 54px 0;
    color: #fff;
}
#rec483825037 .t-title_xxs, #rec658388395 .t-title_xxs, #rec657939042 .t-title_xxs {
    font-size: 20px;
}
#rec483825037 .t-text_md, #rec658388395 .t-text_md, #rec657939042 .t-text_md {
    font-size: 14px;
}
#rec483825037 .t-feed__post-popup__date, #rec658388395 .t-feed__post-popup__date, #rec657939042 .t-feed__post-popup__date {
    font-size: 12px;
}
#rec483825037 .t-descr_xxs, #rec658388395 .t-descr_xxs, #rec657939042 .t-descr_xxs {
    font-size: 12px;
}
#rec658685194 .t-descr_xxs, #rec658760478 .t-descr_xxs {
    font-size: 15px;
    line-height: 2.05;
}
#rec483825037 .t-name_xs, #rec658388395 .t-name_xs, #rec657939042 .t-name_xs {
    font-size: 14px;
}
#rec657526167 .t940__container_indent {
    /* padding: 0 350px; */
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
}
#rec658320548 .t-width_12 {
    max-width: 1200px;
}
#rec658320548 .ymaps-2-1-79-map {
    width: 100%;
}
#rec658361868 .t-col_4, #rec658364972 .t-col_4, #rec65834036 .t-col_4, #rec658340362 .t-col_4, #rec658381204 .t-col_4{
    max-width: 100%;
}
#rec658340362 .t-prefix_4, #rec658381204 .t-prefix_4{
    padding-left: 0px;
}
#rec658327406 .t822__container {
    max-width: 1200px;
    padding-bottom: 0px;
}    
#rec657837517 .t-prefix_1 {
    padding-left: 0px;
}
#rec657837517 .t-input {
    height: 40px;
}
#rec657859788 .t-col_3 {
    padding: 20px;
}
#rec657859788 ul {
    max-width: 1200px;
}
#rec657882901 .t480__blockimg {
    background-size: contain;
    background-position: top;
}
#rec657882901 .t-col_6 {
    max-width: 600px;
    /*height: 475px;*/
}
#rec658685194 .t-store .t-popup__container, #rec658760478 .t-store .t-popup__container {
    max-width: 760px;
}
#rec657882901 .t480__textwrapper {
    height: 400px;
}
#rec657882901 .t480__descr {
    margin-top: 0px; 
    margin-left: 30px;
}
#rec657882941 .t-container, #rec657906302 .t-container, #rec657939042 .t-container, #rec657882901 .t-container, #rec658325830 .t-container, #rec657837517 .t-container, #rec658388395 .t-container, 
#rec658388395 .t-container, #rec658675060 .t-container, #rec658685194 .t-container, #rec658760478 .t-container, #rec657376554 .t-container, #rec657281718 .t-container, #rec657285829 .t-container, 
#rec657958269 .t-container, #rec657958270 .t-container, #rec664085466 .t-container, #rec664086294 .t-container {
    max-width: 1200px;
}
#rec483825037 .t-feed__post-label, #rec657939042 .t-feed__post-label, #rec658388395 .t-feed__post-label {
    margin-top: 0px; 
    padding: 12px 14px 12px;
    background-color: rgb(104 104 104);
    border-radius: 0px;
}
#rec483825037 .t-feed__post-label-wrapper, #rec657939042 .t-feed__post-label-wrapper, #rec658388395 .t-feed__post-label-wrapper {
    top: 0;
    left: 0;
}
#rec483825037 .t-feed__post-popup__container, #rec657939042 .t-feed__post-popup__container, #rec658388395  .t-feed__post-popup__container {
    padding: 50px 0;
}
#rec483825037 .t-col_8, #rec657939042 .t-col_8, #rec658388395 .t-col_8 {
    max-width: 1200px; 
}
#rec658573364 .t-container {
    max-width: 900px;
}
#rec658760478 .t-slds__arrow-right, #rec658685194 .t-slds__arrow-right {
    right: 50px;
}
#rec658760478 .t-slds__arrow-left, #rec658685194 .t-slds__arrow-left {
    left: 50px;
}
#rec658837419, #rec658840534  {
    display: none;
}
#rec658760478 .t-popup .t-typography__title {
    font-weight: 500;
}
